$red: #f53d3d;

page-modal-negar {
    .list-header {
        text-align: center;
        font-size: 20px;
        background: grey;
        color: white;
    }

    .radio-md .radio-checked, .radio-ios .radio-checked, .radio-wp .radio-checked {
        border-color: $red;

    }

    .radio-md .radio-inner, .radio-ios .radio-inner, .radio-wp .radio-inner {
        background-color: $red;
    }

    .item-radio-checked.item-md ion-label, .item-radio-checked.item-ios ion-label, .item-radio-checked.item-wp ion-label {
        color: $red;
    }

    h4 {
        color: $red;
    }

    .icon-hand {
        font-size: 9em;
        color: $red;
    }
}
